#contents {
	font-size: 120%;
}

.section-title-line {
	font-size: 140%;
	font-weight: bold;
	margin: 0.5em 0 1em 0;
	border-color: #369;
	border-bottom-style: solid;
}

.img-center {
	margin: 0 auto;
	display: block;
}

/* comes from navi.css, which is not common in ambiguous reason.  */
div.div_title {
	margin-top: 0.6em;
}
/* */
.container {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 10px;
	padding: 5px;
	flex-direction: row;
	flex-wrap: wrap;
}

.item {
	padding: 10px;
	width: 50%;
}

.float-right {
	float: right !important;
}

@media not all and (min-width: 600px) {
	.item {
		width: 80%;
	}

		.item:not(:last-child) {
			margin-bottom: 30px;
		}
}

ul.list-annotation {
	list-style: '※';
	font-size: 85%;
}

.screen_shot {
	margin-top: 0.5em;
	margin-left: 2em;
	margin-bottom: 1.5em;
}

.source_code {
	color: white;
	background-color: black;
	width: 15em;
}

.source_code_indent {
	padding-top: 0.5em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	padding-right: 1em;
}
